	program whereProg

        where (i > 5)
           a(i) = a(i) - 1
        end where

        where (i < 15)
           b(i) = b(i) + 1
	elsewhere
	   b(i) = b(i) * 2
        end where

        end

